/*
Theme Name:     First Class Training Bunbury
Description:    First class training custom theme
Author:         Jacqui Crummey
Template:       vantage

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#text-6 
{
color:white;
font-size:large;
}

a {
    color: #ff0000;
}

.entry-content a {
    color:#ff0000;
    transition: all 0.2s ease 0s;
}

#masthead {
    background: #292929 none repeat scroll 0 0;

}

header#masthead .hgroup
{padding:0;}


#masthead .hgroup .support-text {
    color: white;
    font-style:normal;
    line-height: 1.2em;
    margin-top: -0.6em;
    max-width: 50%;
    position: absolute;
    right: 0;
    top: 50%;
}

.main-navigation {
text-transform:uppercase;
font-weight:normal;
}

.main-navigation ul ul a {
    width: 300px;
     border-top:thin solid grey;
}

.widget_headline-widget h1 {
    color: white;
    font-size: 26px;
    letter-spacing: 1px;
    line-height: 36px;
    margin: 0;
    padding-top: 20px;
    text-transform: uppercase;
}


.widget_headline-widget h3 {
    color: white;
    font-size: 16px;
    font-weight: 200;
    margin: 0;
    padding-bottom: 20px;
}
  .home #main
{
  
 
    padding: 0px;
 
}

   #main
{
 
background-image:url(http://firstclasstraining.com.au/wp-content/uploads/bg.jpg);
background-repeat:repeat;
}

#secondary {
background-color:#F6F6F6;
-webkit-box-shadow: inset 0px 1px 14px 0px rgba(50, 50, 50, 0.28);
-moz-box-shadow:    inset 0px 1px 14px 0px rgba(50, 50, 50, 0.28);
box-shadow:         inset 0px 1px 14px 0px rgba(50, 50, 50, 0.28);
-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;
padding:20px;
margin-top:70px;
}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
    color: #D2232A;
    font-size: 40px;
    font-weight: normal;
    line-height: 1.35em;
text-transform:uppercase;
}

.entry-content
{background-color:#F6F6F6;
-webkit-box-shadow:  0px 1px 14px 0px rgba(50, 50, 50, 0.28);
-moz-box-shadow:      0px 1px 14px 0px rgba(50, 50, 50, 0.28);
box-shadow:           0px 1px 14px 0px rgba(50, 50, 50, 0.28);
-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;
padding:20px;
}

.home .entry-content
{
-webkit-box-shadow:  none;
-moz-box-shadow:    none;
box-shadow:        none;
-webkit-border-radius: none; -moz-border-radius: none;border-radius: none;
padding:0px;}


/* STYLING FOR WHEN NOT ON A MOBILE PHONE*/
 @media (min-width: 600px) {
.metaslider .caption {
    
 
    padding: 5px 10px;
	font-size:3.5em;
	
	line-height:1em;
	 

}

.metaslider .caption-wrap {
 
     
		 bottom: 50% !important;
 background: none !important; 
text-align:center;

		
}

.mobile
{
display:none;
}

}
.panel-row-style-wide-grey {
   border:none;
-webkit-box-shadow:  0px 1px 14px 0px rgba(50, 50, 50, 0.28);
-moz-box-shadow:      0px 1px 14px 0px rgba(50, 50, 50, 0.28);
box-shadow:           0px 1px 14px 0px rgba(50, 50, 50, 0.28);
}

input[type="text"], input[type="email"], input[type="password"] {
    padding: 10px;
}
input[type="text"], input[type="email"], input[type="password"], textarea {
    border: none;
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(50, 50, 50, 0.28);
-moz-box-shadow:    inset 0px 1px 5px 0px rgba(50, 50, 50, 0.28);
box-shadow:         inset 0px 1px 5px 0px rgba(50, 50, 50, 0.28);
-webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px;
}